display: inline-block;
color: #000;
vertical-align: top;

.step {
    height: 100%;
    overflow: hidden;
}

.title {
    text-align: center;
    background-color: #eaeaea;
    padding: 10px;
    font-weight: bold;
}

.step .content {
    overflow: auto;
    padding: 10px;
    height: 80%;
}

.content .tag {
    background-color: #cacaca;
    border-radius: 10px;
    padding: 5px;
    margin-right: 5px;
}

.jobs .inner {
    overflow: scroll;
    height: 80%;
}

.job {
    border: 1px solid #cacaca;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
}

.job .badge.status {
    display: initial;
    border-radius: 5px;
    padding: 4px;
    font-size: 0.8em;
}

.job.completed .badge.status {
    background-color: #87b209;
    color: #fff;
}

.job.skipped .badge.status {
    background-color: #696f74;
    color: #fff;
}

.field > label {
    display: inline-block;
    width: 200px;
    overflow: hidden;
}

.parameter > label {
    padding-left: 10px;
    width: 190px;
}

.start_parameter,
.notification_hook {
    display: flex;
    padding-left: 10px;
}

.start_parameter > label,
.notification_hook > label {
    flex: 1;
}

.sub_title {
    font-weight: bold;
    margin-top: 10px;
    display: inline-block;
    color: #155799;
}

.actions {
    text-align: center;
}

.footer {
    padding: 10px;
    text-align: right;
}

.remove {
    padding: 2px;
}

.remove[disabled] {
    display: none;
}

.remove:hover {
    color: #fff;
    cursor: pointer;
    background-color: #f00;
    border-radius: 50%;
}
